@charset "Shift_JIS";

/* reset browser settings
------------------------------------------------------------------- */

div,p,
h1,h2,h3,h4,h5,h6,
tr,th,td,dl,dt,dd,a
	{
	margin: 0px;
	padding: 0px;
	font-size:100%;
	line-height:1.4;
	}

ul,ol,li
	{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	}

table
	{
	border-collapse:collapse;
	margin:0;
	padding:0;
	font-size:100%;
	}

tr
	{
	vertical-align:top;
	}

img
	{
	border: 0;
	margin:0;
	padding:0;
	vertical-align:top;
	}

/* 共通設定：文字色など
--------------------------------------------------------------------*/

* html {
filter: expression(document.execCommand("BackgroundImageCache", false, true));
}


body
	{
	color:#666;
	font-size:75%;
	line-height:1.4;
	letter-spacing:1px;
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:Helvetica,Arial,"ＭＳ Ｐゴシック",Verdana,"ヒラギノ角ゴ Pro W3",sans-serif;
	}

body.sml
	{
	font-size:70%;
}

body.lrg
	{
	font-size:84%;
}

br
	{
	letter-spacing:0px;
	}

span.hdn
	{
	display:none;
	}

.idt-m1
	{
	text-indent:-1em;
	padding-left: 1em;
	}

.dot1
	{
	background:url('/english/common/img/icon_history.gif') no-repeat 0 0.55em;
	padding-left:10px;
	}
.dot1b
	{
	display:block;
	background:url('/english/common/img/icon_history.gif') no-repeat 0 0.55em;
	padding-left:10px;
	}
.pdf
	{
	background:url('/english/common/img/icon_pdf.gif') no-repeat 0 0;
	padding-left:16px;
	padding-bottom:6px;
	}

.zip
	{
	background:url('/english/common/img/icon_zip.gif') no-repeat 0 0.2em;
	padding-left:16px;
	padding-bottom:3px;
	}

.xls
	{
	background:url('/english/common/img/icon_xls.gif') no-repeat 0 0;
	padding-left:16px;
	padding-bottom:6px;
	}
.icn1
	{
	background:url('/english/common/img/arrow1.gif') no-repeat 0 0.2em;
	padding-left:19px;
	}
.sublnk1
	{
	background:url('/english/common/img/arrow_level.gif') no-repeat 0px 0.55em;
	padding-left:12px;
	margin-left:8px;
	}
.sublnk1blank
	{
	background:url('/english/common/img/icon_blank.gif') no-repeat 0 0;
	padding-left:19px;
	}
.lnkebook
	{
	padding-left:10px;
	}
.lnkebook a
	{
	display:inline;
	font-weight:bold;
	}


.algn-c
	{
	text-align:center;
	}

.blk
	{
	display:block;
	}

.algn-r
	{
	text-align:right;
	}


/* 共通設定：リンク色設定
--------------------------------------------------------------------*/

a:link { color:#003399;text-decoration:none;outline: none;}
a:active { color:#003399;text-decoration:none;outline: none;}
a:visited { color:#660099;text-decoration:none;outline: none;}
a:hover { color:#003399;text-decoration:underline;outline: none;}

a.atn01:link { color:#AA0000;text-decoration:none;outline: none;}
a.atn01:active { color:#AA0000;text-decoration:none;outline: none;}
a.atn01:visited { color:#AA0000;text-decoration:none;outline: none;}
a.atn01:hover { color:#AA0000;text-decoration:underline;outline: none;}

a.lnk1
	{
	background:url('/english/common/img/arrow1.gif') no-repeat 0 0;
	padding-left:19px;
	padding-bottom:6px;
	}
a.lnk1b
	{
	display:block;
	background:url('/english/common/img/arrow1.gif') no-repeat 0 0.2em;
	padding-left:19px;
	}
a.lnk1pdf
	{
	background:url('/english/common/img/icon_pdf.gif') no-repeat 0 0;
	padding-left:19px;
	/* padding-bottom:6px; */
	display: inline-block;
	}
a.lnk1pdfb
	{
	display:block;
	background:url('/english/common/img/icon_pdf.gif') no-repeat 0 0.2em;
	padding-left:19px;
	}
a.lnk1zip
	{
	background:url('/english/common/img/icon_zip.gif') no-repeat 0 0;
	padding-left:19px;
	padding-bottom:6px;
	}
a.lnk1zipb
	{
	display:block;
	background:url('/english/common/img/icon_zip.gif') no-repeat 0 0.2em;
	padding-left:19px;
	}
a.lnk1xls
	{
	background:url('/english/common/img/icon_xls.gif') no-repeat 1px 0;
	padding-left:19px;
	padding-bottom:6px;
	}
a.lnk1xlsb
	{
	display:block;
	background:url('/english/common/img/icon_xls.gif') no-repeat 1px 0.2em;
	padding-top:2px;
	padding-left:19px;
	}
a.lnk1mov
	{
	background:url('/english/common/img/icon_movie.gif') no-repeat 0 0;
	padding-left:22px;
	padding-bottom:6px;
	}
a.lnk1movb
	{
	display:block;
	background:url('/english/common/img/icon_movie.gif') no-repeat 0 0.2em;
	padding-left:22px;
	}
a.lnk1blank
	{
	background:url('/english/common/img/icon_blank.gif') no-repeat 0 0;
	padding-left:19px;
	}
	
a.lnk2
	{
	background:url('/english/common/img/arrow2.gif') no-repeat 15px 0.2em;
	padding-left:24px;
	padding-bottom:4px;
	}

a.lnk2b
	{
	display:block;
	background:url('/english/common/img/arrow2.gif') no-repeat 15px 0.2em;
	padding-left:24px;
	}

a.lnk2blank
	{
	background:url('/english/common/img/icon_blank.gif') no-repeat 0 0;
	padding-left:19px;
	padding-bottom:6px;
	}
	
a.lnk2blankb
	{
	display:block;
	background:url('/english/common/img/icon_blank.gif') no-repeat 0 0.2em;
	padding-left:19px;
	padding-bottom:6px;
	}

a.lnk3
	{
	background:url('/english/common/img/arrow3.gif') no-repeat 15px 0.55em;
	padding-left:24px;
	}

a.lnk3b
	{
	display:block;
	background:url('/english/common/img/arrow3.gif') no-repeat 15px 0.55em;
	padding-left:24px;
	}




/* 共通設定：配置
--------------------------------------------------------------------*/
#stage
	{
	position:relative;
	text-align: left;
	background:url('/english/common/img/bg_stage.gif') repeat-x 0 0;
	zoom:1;
	}


/*------------------------
	共通設定：ヘッダ
------------------------*/
#header
	{
	position:relative;
	width: 950px;
	height:72px;
	padding:0;
	margin: 0px auto;
	}

#header #sshd-logo
	{
	position:absolute;
	top:21px;
	left:0;
	}

#header #slogan
	{
	position:absolute;
	top:16px;
	left:165px;
	}

#header .utility
	{
	padding-top:31px;
	width:543px;
	margin-left:407px;
	}

/* 文字サイズ変更 */
#header .utility #zoom
	{
	float:right;
	width:130px;
	}

#header .utility #zoom ul
	{
	background:url("/english/common/img/txt_font.gif") no-repeat 0 7px;
	padding-left:48px;
	}

#header .utility #zoom ul li
	{
	float:left;
	width:24px;
	}

#header .utility #zoom ul li.b-zm
	{
	width:25px;
	}

#header .utility #zoom ul li a
	{
	display:block;
	text-decoration:none;
	}

/* 検索ボックス */
#header .utility form#searchblock
	{
	float:right;
	margin-right:2px;
	}

#header .utility form#searchblock p.inputbox
	{
	text-align:right;
	}

#header .utility form#searchblock p.inputbox input
	{
	vertical-align:middle;
	}

#header .utility form#searchblock p.inputbox input.txtbox
	{
	border:1px solid #b5b5b5;
	color:#333;
	background:#fff;
	padding:2px 4px;
	}

#header .utility form#searchblock p.inputbox input.fcs
	{
	color:#333;
	background:#fff;
	}

#header .utility form#searchblock p.inputbox input.b-submit
	{
	margin-left:2px;
	}

/* サイとマップボタン */
#header .utility .b-sitemap
	{
	float:right;
	width:71px;
	margin-left:14px;
	}



/*------------------------
	共通設定：グローバルナビ
------------------------*/
#gnav
	{
	width: 950px;
	height:54px;
	margin: 0px auto;
	}

#gnav li
	{
	float:left;
	line-height:1;
	zoom:1;
	}

#gnav li a
	{
	display:block;
	}

#gnav li.b-home
	{
	width:115px;
	}

#gnav li.b-home a
	{
	display:block;
	padding:0 28px 0 34px;
	height:54px;
}

#gnav li.b-home a img
	{
	display:block;
	padding-top:28px;
	}

#gnav li.b-en
	{
	width:114px;
	}

#gnav li.b-en a
	{
	display:block;
	padding:0 30px 0 17px;
	height:54px;
	}

#gnav li.b-en a img
	{
	display:block;
	padding-top:28px;
	}





/*------------------------
	共通設定：contentエリア
------------------------*/
#content
	{
	width: 954px;
	padding:0;
	margin: 0px auto;
	}


/*------------------------
	共通設定：mainctsエリア
------------------------*/
#maincts
	{
	float: right;
	width:722px;
	}

#maincts #ctshead
	{
	position:relative;
	height:51px;
	}

#maincts #ctshead #ctstitle
	{
	}

#maincts #ctshead .b-print
	{
	position:absolute;
	top:12px;
	right:0px;
	}

#maincts .ctsfrm
	{
	position:relative;
	width:720px;
	}

#maincts #breadcrumbs
	{
	padding-top:10px;
	font-size:95%;
	}

#maincts #breadcrumbs a
	{
	}

#maincts #breadcrumbs span.current
	{
	font-weight:normal;
	}

#maincts .ctsfrm #update
	{
	position:absolute;
	top:10px;
	right:0;
	}

/*	「ページの先頭へ」ボタンエリア
------------------------*/
#maincts .b-pagetop
	{
	padding-top:10px;
	text-align:right;
	}


/*	float設定
------------------------*/
#maincts .fl
	{
	float:left;
	}

#maincts .fr
	{
	float:right;
	}


/*------------------------
	共通設定：subctsエリア
------------------------*/
#subcts
	{
	float: left;
	width: 204px;
	}


#subcts #lnav
	{
	padding-top:14px;
	}

#subcts #lnav .frm
	{
	width:200px;
	margin:0 auto;
	padding-bottom:8px;
	background:url('/english/common/img/subm_footer.gif') no-repeat 0 100%;
	}

#subcts #lnav ul
	{
	border-left:1px solid #b5b5b5;
	border-right:1px solid #b5b5b5;
	padding:1px;
	}

#subcts #lnav ul li
	{
/*	border-bottom:1px solid #fff;*/
	margin-bottom:1px;
	}

#subcts #lnav ul li p.cate
	{
	background:#9ad6d6 url('/english/common/img/subm_bg.gif') no-repeat 0 0;
	}

#subcts #lnav ul li p.cate a
	{
	padding-top:7px;
	padding-bottom:5px;
	padding-right:8px;
	}

#subcts #lnav ul li p.opn
	{
	background:#007e8d;
	color:fff;
	}

#subcts #lnav ul li p.opn a.lnk2b
	{
	background: url('/english/common/img/arrow_down_white.gif') no-repeat 14px 1.2em;
	font-weight:bold;
	color:#fff;
	}

#subcts #lnav ul li p.opn a.lnk2b:hover
	{
	text-decoration:none;
	}

#subcts #lnav ul li p.tit
	{
	background:#fff url('/english/common/img/dot_line_width.gif') repeat-x 0 100%;
	padding:4px 10px 3px 21px;
	color:#007e8d;
	}





#subcts #lnav ul li p a.lnk2b
	{
	background-position:15px 1.1em;
	}

#subcts #lnav ul li p a.lnk3b
	{
	background-position:15px 0.8em;
	}

#subcts #lnav ul li p.tit
	{
	display:none;
	}

#subcts #lnav ul li ul
	{
	display:none;
	border-left:none;
	border-right:none;
	padding:0;
	}

#subcts #lnav ul li ul li
	{
	margin-bottom:0;
	}

#subcts #lnav ul li ul li p
	{
	background:#eee url('/english/common/img/dot_line_width.gif') repeat-x 0 100%;
	padding:4px 10px 3px 24px;
	}

#subcts #lnav ul li ul li p a.sublnk1b
	{
	display:block;
	background:url('/english/common/img/arrow_level.gif') no-repeat 0px 0.55em;
	padding-left:12px;
	color:#333;
	}

#subcts #lnav ul li ul li p .sublnk1b
	{
	display:block;
	background:url('/english/common/img/arrow_level.gif') no-repeat 0px 0.55em;
	padding-left:12px;
	color:#333;
	}

#subcts #lnav ul li ul li p.act a
	{
	color:#007e8d;
	font-weight:bold;
	}

#subcts #lnav ul li ul li p.act a:hover
	{
	text-decoration:none;
	}

#subcts #lnav ul li.extlink
	{
	border-top:1px solid #d3d3d3;
	padding-top:10px;
	padding-bottom:3px;
	}

#subcts #lnav ul li.extlink p
	{
	background:none;
	}

#subcts #lnav ul li.extlink p a
	{
	padding-top:3px;
	padding-bottom:1px;
	}

#subcts .stock
	{
	width:200px;
	margin:0 auto;
	padding-top:20px;
	}

#subcts .bnrblock
	{
	width:200px;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:40px;
	}

#subcts .bnrblock p
	{
	padding-top:10px;
	}


/*------------------------
	共通設定：フッタエリア
------------------------*/
#footer
	{
	padding-top:30px;
	}

/*	「ページの先頭へ」ボタンエリア
------------------------*/
#footer .b-pagetop
	{
	width:950px;
	margin:0 auto;
	background:url('/english/common/img/double_line.gif') repeat-x 0 100%;
	padding-bottom:6px;
	text-align:right;
	}

#footer .b-pagetop a
	{
	color:#003399;
	background:url('/english/common/img/arrow4.gif') no-repeat 0 center;
	padding:0 0 0 12px;
	}

#footer .b-pagetop a:link,
#footer .b-pagetop a:active,
#footer .b-pagetop a:visited{
	color:#003399;
	text-decoration:underline;
}

#footer .b-pagetop a:hover{
	color:#003399;
	text-decoration:none;
}

#footer #sitelink
	{
	width:950px;
	margin:0 auto;
	padding-top:28px;
	}

#footer #sitelink li.category
	{
	float:left;
	width:182px;
	margin-right:10px;
	background:url('/english/common/img/bg_fatfooter.gif') repeat-x 0 0;
	}

#footer #sitelink li.list-r
	{
	margin-right:0;
	}

#footer #sitelink li.category p.ctit
	{
	padding:20px 20px 0 10px;
	font-weight:bold;
	color:#666;
	}

#footer #sitelink li.category ul
	{
	padding:10px 10px 40px 10px;
	}

#footer #sitelink li.category ul li
	{
	padding-top:4px;
	color:#666;
	}

* html #footer #sitelink li.category ul li
{										/* IE 6 */
	display:inline;
	width:100%;
	zoom:1;
}

#footer #sitelink li.category ul li a
	{
	color:#666;
	}


#footer #sitelink li.category ul li a.lnk3b
	{
	background-position:5px 0.55em;
	padding-left:12px;
	}


#footer .extlink
	{
	background:url('/english/common/img/bg_footlink.gif') repeat-x 0 100%;
	padding:11px 0;
	text-align:center;
	color:#fff;
	}

#footer .extlink a
	{
	color:#fff;
	padding:0 10px;
	}

#footer .credit
	{
	width:950px !important;
	margin:0 auto !important;
	position:relative !important;
	zoom:1 !important;
	}

#footer .credit #copyright
	{
	float:left !important;
	width:294px !important;
	padding-top:21px !important;
	padding-bottom:33px !important;
	zoom:1 !important;
	}

#footer .credit #secure
	{
	float:right !important;
	width:100px !important;
	padding-top:10px !important;
	zoom:1 !important;
	}


/*
#footer .credit #copyright
	{
	display:none;
	}

#footer .credit #secure
	{
	width:100px;
	}
*/
/*
#footer .credit #copyright
	{
	padding-top:21px;
	padding-bottom:33px;
	}

#footer .credit #secure
	{
	position:absolute;
	width:100px;
	top:10px;
	right:0;
	}
*/
/*
#footer .credit #copyright
	{
	float:left;
	width:294px;
	padding-top:21px;
	padding-bottom:33px;
	}

#footer .credit #secure
	{
	float:right;
	width:100px;
	padding-top:10px;
	}
*/


/* 共通設定：●矢印
--------------------------------------------------------------------*/


/* 共通設定：印刷時のみ表示
--------------------------------------------------------------------*/
.forprint
	{
	display:none;
	}

/* 共通設定：クリア
--------------------------------------------------------------------*/

.cfx:after
	{
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/* WinIE7 only */
*:first-child+html .cfx
	{
	height:1%;
	}

/* WinIE6 and below */
/*\*/
* html .cfx
	{
	height:1%;
	}
/**/

/* MacIE only */
/*\*//*/
.cfx
	{
	display:inline-table;
	}
/**/

.clear
	{
	clear:both;
	}



/*------------------------
	irquicklink
------------------------*/

#irquicklink{
	width:200px;
	background:url('../img/bg_irquick_footer.gif') no-repeat 0 bottom;
	padding:0 0 12px 0;
	margin:20px auto 0 auto;
}

#irquicklink_inner{
	border-left:solid 1px #b5b5b5;
	border-right:solid 1px #b5b5b5;

}

.irquicklink_cts{
	position:relative;
	width:198px;
	background:url('../img/bg_irquick.gif') no-repeat;
	padding:11px 0;
}

#irquicklink_inner3{
	padding:11px 0 0 0;
}

.irquicklink_cts_p{
	width:198px;
	height:68px;
}

#irquicklink_inner2 .irquicklink_cts_p,
#irquicklink_inner3 .irquicklink_cts_p{
	width:198px;
	height:48px;
}

.irquicklink_cts_p img{
	margin:0 0 0 13px;
}

.irquicklink_cts_t{
	width:198px;
	height:68px;
	margin:-68px 0 0 0;
	background:url('../img/arrow_irquick.gif') no-repeat 184px center;
}

#irquicklink_inner2 .irquicklink_cts_t,
#irquicklink_inner3 .irquicklink_cts_t{
	width:198px;
	height:48px;
	margin:-48px 0 0 0;
	background:url('../img/arrow_irquick.gif') no-repeat 184px center;
}

.irquicklink_cts_t li{
	display:block;
	width:126px;
	height:68px;
	margin:0 0 0 72px;
}

#irquicklink_inner2 .irquicklink_cts_t li,
#irquicklink_inner3 .irquicklink_cts_t li{
	display:block;
	width:126px;
	height:48px;
	margin:0 0 0 72px;
}

.irquicklink_cts_t li a{
	display:block;
	width:100px;
	height:68px;
	font-size:85%;
}

#irquicklink_inner2 .irquicklink_cts_t li a,
#irquicklink_inner3 .irquicklink_cts_t li a{
	display:block;
	width:100px;
	height:48px;
	font-size:85%;
}

#irquicklink_inner2 .irquicklink_a{
	display:block;
	padding:18px 0 0 0;
}

#irquicklink_inner3 .irquicklink_a{
	display:block;
	padding:10px 0 0 0;
}


#irquicklink_inner1 .irquicklink_a{
	display:block;
	padding:6px 0 0 0;
}


/* add 2010.10.03 */

#subcts #lnav ul li.etc
	{
	border-top:none;
	padding-top:10px;
	padding-bottom:3px;
	}

#subcts #lnav ul li p.subnav_ov,
#subcts #lnav ul li ul li p.subnav_ov
	{
	background:#007e8d;
	cursor:pointer;
	zoom:1;
	}

#subcts #lnav ul li p.subnav_ov a,
#subcts #lnav ul li ul li p.subnav_ov a
	{
	color:#ffffff;
	text-decoration:none;
	}



/* add 2012.06 */

#subcts .sidebox.ranking{
	width:200px;
	margin:20px auto 0 auto;
	background:url('/english/common/img/sidebox_bg.gif') no-repeat 0 bottom;
}

#subcts .sidebox_inner{
	padding:8px 14px;
}

#subcts .side_ranking_list li{
	padding:0 0 0 23px;
	margin:3px 0 0 0;
	min-height:15px;
	height:auto !important;
	height:15px;
}

#subcts .side_ranking_list li.rank1{
	background:url('/english/common/img/icon_r1.gif') no-repeat 0 0;
	margin:0 0 0 0;
}

#subcts .side_ranking_list li.rank2{
	background:url('/english/common/img/icon_r2.gif') no-repeat 0 0;
}

#subcts .side_ranking_list li.rank3{
	background:url('/english/common/img/icon_r3.gif') no-repeat 0 0;
}

#subcts .side_ranking_list li.rank4{
	background:url('/english/common/img/icon_r4.gif') no-repeat 0 0;
}

#subcts .side_ranking_list li.rank5{
	background:url('/english/common/img/icon_r5.gif') no-repeat 0 0;
}

#subcts .side_ranking_txt{
	margin:6px 0 0 0;
}






/* add 2012.07.19 */
.lnk1pdfafter
	{
	background:url('/english/common/img/icon_pdf.gif') no-repeat right 0;
	padding-right:19px;
	display: inline-block;
	}



